latFormat {oce} | R Documentation

## Format a latitude

### Description

Format a latitude, using "S" for negative latitude.

### Usage

    latFormat(lat, digits=max(6, getOption("digits") - 1))

### Arguments

`lat` | latitude in degN north of the equator.
`digits` | the number of significant digits to use when printing.

### Value

A character string.

### Author(s)

Dan Kelley

### See Also

`lonFormat` and `latlonFormat`.

[Package oce version 0.9-18 Index]